* {
	font-family: "Arial";
    font-size: 14px;
}

h1 {
	font-size: 50px;
}

p.third{
	color:yellow;
}

#upcase {
	text-transform: uppercase;
}

.kulay {
background-color: #85B77B;
}

li[rei] {
	border-style: solid;
	border-color: #31A1CB;
	border-width: 1px;
}

img + ul {
	list-style-type: none;
}

section img {
	border-radius: 50%;
	height: 100px;
	width: 100px;
}

ul ~ p {
	text-align: center;
}

ul > li {
	letter-spacing: 7px;
}
